

H1, H2, H3, H4 {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    margin-left : 10;
  }


TABLE {
    margin-left : 10;
  }


P, TD, LI {
    margin-left : 10;
    font-size : smaller;
  }


BODY {
    margin-left : 10;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  }


.nomargin {
    margin : 0;
  }


.extramargin {
    margin-left : 20;
  }


a {
    color : #99e515;
  }

